<h1>El projecte Albina</h1>

<section class="section-centered">
  <img src="/images/pro/albina-project/albina-project.jpg" alt="Albina screenshot" />
  <p>Els serveis de predicció d'allaus del Tirol, Sud-Tirol i Trentino, per mitjà del projecte Interreg-Albina, van unir les seves forces per publicar des de la temporada 2018-19 una predicció d'allaus conjunta, multilingüe i transfronterera, basada en els estàndards <a href="http://www.avalanches.org/">EAWS</a>. El seu lloc web <a href="http://www.lauegi.report/">Lauegi.report</a> i totes les dades relacionades pel funcionament de la plataforma, preparació i emissió dels butlletins són de lliure accés (Open Data), obrint l'oportunitat a altres centres de predicció europeus a sumar-se al projecte.</p>
  <p>La realitat multi-lingüística de la Val d'Aran i el clar augment del nombre d'usuaris internacionals que practiquen esports d'hivern són els motius evidents que ens han fet interessar en el projecte.</p>
  <p>La primera part de la feina ha estat traduir el Catàleg de Frases a l'aranès, català i castellà: es tracta d'un nombre limitat de frases constituïdes per segments amb opcions de selecció que formen els textos del butlletí. Aquest treball ha estat liderat pel <a href="http://conselharan.org">Conselh Generau d’Aran</a> i també hi ha participat el Servei Meteorològic d’Andorra.</p>
  <p>La segona part del treball ha estat adaptar la plataforma per generar el butlletí de perill d'allaus per a la Vall d'Aran. Aquesta tasca s'ha dut a terme amb la col·laboració dels Serveis Informàtics de el Conselh General d'Aran i de l'empresa local <a href="https://maladetastudio.com">Maladeta Studio</a>.</p>
  <p>La generosa col·laboració dels serveis d'allaus de Tirol ha permès que aquest projecte hagi pogut ser dut a terme. Tota la informació sobre el projecte ALBINA i els organismes que l'integren està disponible <a href="https://ca.lauegi.report/more/about">a la web</a>.</p>
</section>
